body {
	background-attachment: fixed;
	background-color: #a4c7f1;
	background-image: url(/dollarsignbackground.gif);
}
.border {
	border: 1px solid #6E96C9;
}
.textBlack {
	font-size: 11px;
	border: solid 1px #000000;
}
li {
	line-height: 20px;
}



.copy {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.maintbl {
	background-color: #FFFFFF;
	border: 1px solid #676767;
}
.btmborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #676767;
}
.mainTD {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3a3a3a;
}
.footer {
	font-family: verdana;
	font-size: 10px;
	color: #3A3A3A;
}
.testbox {
	font-family: verdana;
	font-size: 12px;
	color: #3A3A3A;
	background-color: #ebebeb;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #676767;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #676767;
}
a {
	color: #2461ac;
}



.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #2461ac;
	line-height: 25px;
}
.title {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #0d3566;
}
.subtitle2 {
	font-family: Arial;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #0d3566;
}
.btn a {
	color: #414040;
	text-decoration: none;
}
.footer a {
	color: #3A3A3A;
	text-decoration: none;
}
.mainTDnopic {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3a3a3a;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F7F7F7;
	border: 1px solid #999999;
}
.appcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.excopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}


select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F7F7F7;
	border: 1px solid #999999;
}
.subscribebox {
	font-size: 11px;
	background-color: #ECF2FB;
}
select {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F7F7F7;
	border: 1px solid #999999;
}
img { behavior: url(iepngfix.htc); }
.body-link{text-decoration: none; color: inherit;}